# Extract case context from a filing **POST /ai/cases/{caseId}/context/extract-filing** Queues extraction of case context from one of the case files (a complaint, petition or other filing) and answers 202 with the queued extraction; list the extractions to follow it. Returns 404 when the file is not an active file of the case. Requires owner or admin access to the case and an active plan (403 otherwise); not available to opposing counsel. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Path parameters - **caseId** (string) ### Body: application/json (object) - **caseFileId** (string) Id of the CaseFile to extract from ## Responses ### 202 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)